<app-menu></app-menu>
<div class="container-fluid" *ngIf="profile">
  <h2>{{profile.userLogin}} Details</h2>
  <div><span>Name: </span>{{profile.card.firstName}}</div>
  <div><span>Surname: </span>{{profile.card.secondName}}</div>
  <div><span>Age: </span>{{profile.card.age}}</div>
  <div><span>City: </span>{{profile.card.city}}</div>
  <div><span>Interest: </span>{{profile.card.interest}}</div>
</div>
<div class="container-fluid">
  <h3>Friend list</h3>
  <span *ngIf="friends?.length === 0">is empty...</span>
  <ul class="friends">
    <li *ngFor="let people of friends">
      <div >
        <span class="badge">{{people.userLogin}}</span>
        <span class="name">{{people.card.firstName}} {{people.card.secondName}}</span>
      </div>
    </li>
  </ul>
</div>
